
ABS - Task #1566

Milestone # 1559 (Resolved): Mantenimiento

Mantenimiento de módulos de RF - Parte 1

01/03/2019 10:21 PM - Luis Gonzáles

Status: Resolved Start date: 01/18/2019

Priority: Normal Due date: 02/08/2019

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Mantenimiento de 8 módulos de fila Sur más 4 módulos RF internos

History

#1 - 01/03/2019 10:42 PM - Joaquín Verástegui

- Assignee changed from Neilck Vila to Luis Gonzáles

#2 - 01/03/2019 10:42 PM - Joaquín Verástegui

- Assignee changed from Luis Gonzáles to Neilck Vila

#3 - 02/20/2019 12:59 PM - Luis Gonzáles

- % Done changed from 0 to 100

#4 - 03/20/2019 01:27 PM - Luis Gonzáles

- Status changed from New to Resolved
